

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 96px 0px 151px 72px;padding: 0px;border: none;width: 722px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 22px 0px 0px 48px;padding: 0px;border:none;width: 674px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 97px 0px 178px 72px;padding: 0px;border: none;width: 722px;}





#page_3 {position:relative; overflow: hidden;margin: 97px 0px 203px 72px;padding: 0px;border: none;width: 722px;}





#page_4 {position:relative; overflow: hidden;margin: 97px 0px 178px 72px;padding: 0px;border: none;width: 722px;}





#page_5 {position:relative; overflow: hidden;margin: 97px 0px 797px 72px;padding: 0px;border: none;width: 722px;}





#page_6 {position:relative; overflow: hidden;margin: 100px 0px 341px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: bold 16px 'Arial';line-height: 17px;}
.ft1{font: 15px 'Arial';line-height: 17px;}
.ft2{font: 16px 'Arial';line-height: 17px;}
.ft3{font: bold 14px 'Arial';line-height: 16px;}
.ft4{font: bold 15px 'Arial';line-height: 17px;}
.ft5{font: bold 12px 'Arial';line-height: 14px;}
.ft6{font: bold 13px 'Arial';line-height: 15px;}
.ft7{font: 18px 'Times New Roman';line-height: 20px;}
.ft8{font: 18px 'Times New Roman';margin-left: 10px;line-height: 20px;}
.ft9{font: 19px 'Arial';line-height: 21px;}
.ft10{font: 18px 'Times New Roman';margin-left: 1px;line-height: 20px;}
.ft11{font: 17px 'Arial';line-height: 19px;}
.ft12{font: 19px 'Arial';margin-left: 10px;line-height: 21px;}
.ft13{font: 19px 'Arial';margin-left: 4px;line-height: 21px;}

.p0{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 24px;padding-right: 83px;margin-top: 39px;margin-bottom: 0px;text-indent: -24px;}
.p9{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 24px;padding-right: 83px;margin-top: 20px;margin-bottom: 0px;text-indent: -24px;}
.p12{text-align: left;padding-left: 48px;margin-top: 23px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 24px;padding-right: 83px;margin-top: 44px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 24px;padding-right: 83px;margin-top: 45px;margin-bottom: 0px;text-indent: -24px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 24px;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p18{text-align: left;padding-left: 24px;padding-right: 83px;margin-top: 19px;margin-bottom: 0px;text-indent: -24px;}
.p19{text-align: right;padding-right: 365px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 96px;margin-top: 50px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 96px;margin-top: 3px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 96px;margin-top: 4px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 96px;margin-top: 4px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 96px;margin-top: 3px;margin-bottom: 0px;}

.td0{border-left: #bfbfbf 1px solid;border-right: #bfbfbf 1px solid;border-top: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td1{border-right: #bfbfbf 1px solid;border-top: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td2{border-right: #bfbfbf 1px solid;border-top: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td3{border-left: #bfbfbf 1px solid;border-right: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;background: #f2f2f2;}
.td4{border-right: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;background: #f2f2f2;}
.td5{border-right: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;background: #f2f2f2;}
.td6{border-left: #bfbfbf 1px solid;border-right: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td7{border-right: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td8{border-right: #bfbfbf 1px solid;border-bottom: #bfbfbf 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}

.tr0{height: 20px;}
.tr1{height: 19px;}

.t0{width: 605px;margin-left: 22px;font: 15px 'Arial';}

